The gallery requires Adobe/Macromedia Flash Player (Download).
You must also enable "active content" (Javascript).
If you see the "active content" message at the top of the window,
click on the message and authorise the active content.


La galerie nécessite Adobe/Macromedia Flash Player (
Télécharger).
Vous devez aussi autoriser les "contenus actifs" (Javascript).
Si vous voyez le message d'avertissement "contenus actifs" en haut de la fenêtre,
cliquez sur le message et autorisez les contenus actifs.